/*
Theme Name: 	Newspaper-child
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description: 	Premium wordpress template, clean and easy to use.
Version: 		7.2
Author: 		tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
License:
License URI:
/*
Theme Name:     Newspaper 7 Child theme
Theme URI:    http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI:   http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper                             
Version:        7.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
/*  ----------------------------------------------------------------------------
    Module 1
*/
.td_module_1,
.td_module_2,
.td_module_3,
.td_module_4{
    width: 100%;
}

.td_module_1 .td-module-thumb,
.td_module_2 .td-module-thumb,
.td_module_3 .td-module-thumb,
.td_module_ads .td-module-thumb,
.td_module_4 .td-module-thumb {
    height: 217px;
    width: 325px;
    background-color: #ececec;
}

@media (min-width: 1019px) and (max-width: 1140px) {
    .td_module_1 .td-module-thumb,
    .td_module_2 .td-module-thumb,
    .td_module_3 .td-module-thumb,
    .td_module_ads .td-module-thumb,
    .td_module_4 .td-module-thumb {
        height: 201px;
        width: 301px;
    }
}

@media (min-width: 768px) and (max-width: 1018px) {
    .td_module_1 .td-module-thumb,
    .td_module_2 .td-module-thumb,
    .td_module_3 .td-module-thumb,
    .td_module_ads .td-module-thumb,
    .td_module_4 .td-module-thumb {
        height: 152px;
        width: 228px;
    }
}

@media (max-width: 767px) {
    .td_module_1 .td-module-thumb,
    .td_module_2 .td-module-thumb,
    .td_module_3 .td-module-thumb,
    .td_module_ads .td-module-thumb,
    .td_module_4 .td-module-thumb {
        height: auto;
        width: 100%;
    }
}

.td_module_6 .td-module-thumb {
    height: 70px;
}

.td_module_mx2 {
    overflow: hidden;
}

.td-post-date {
    color: #fff;    
    float: right;
    z-index: 999;
    margin:-2px 2px 0px 0px;
}
/*.td-post-category {
    top: 0px;
    height: 20px;
    font-size: 14px;
    width: 103%;
    padding: 0px;
    line-height: 20px;
    padding-left: 4px;
}*/
.td-scroll-up {
    
}

.td-module-image {
    overflow: hidden;
}

.td-module-thumb {
    overflow: hidden;
    background-color: #ececec;
}

/*experimental*/
.progress {
    bottom: 240px;
}

/* whide skyscraper position*/
#sas_35766{
height: 600px; 
width: 160px; 
position: absolute; 
left: 800px; 
top: 200px;
}
@media (max-width: 768px){
	#sas_35766{
		display:none;
	}
}



.progress div {
    /*font-family: 'Roboto', sans-serif;*/
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}
.radialprogress-fill, .radialprogress-base {
    stroke-dashoffset: 0;
    transition: stroke-dashoffset 150ms linear;
    stroke-width: 5px;
    stroke: rgba(0,0,0,.1);
    background-color: #fff;
}

.radialprogress-fill {
    stroke: #000;
}
#radialprogress {overflow: visible;width:150px;}

.td-a-rec.td-a-rec-id-article_over_top {
    text-align: center;
}